<BuildingBlocks_Canvas.OffscreenLockedMarker __id="292321d7-e779-4125-af84-b0929fd7a224" __path="libs/foundry/records/ui/buildingblocks/ar/markertypes/offscreenlockedmarker.xml" __type="BuildingBlocks_Canvas" collisionType="Cutout" coordinateMethod="useRaw" defaultButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftClickSoundTag="00000000-0000-0000-0000-000000000000" defaultLeftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" defaultRightClickSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOffSoundTag="00000000-0000-0000-0000-000000000000" defaultRollOverSoundTag="00000000-0000-0000-0000-000000000000" overrideDefaultCalloutCanvas="00000000-0000-0000-0000-000000000000" overrideDefaultTooltipCanvas="00000000-0000-0000-0000-000000000000" proxyRootNode="None" style="00000000-0000-0000-0000-000000000000">
  <brandStyles />
  <defaultStyles __type="BuildingBlocks_DefaultStyles" sharedStyles="00000000-0000-0000-0000-000000000000">
    <entries />
  </defaultStyles>
  <embeddedStyles>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HostilityNeutral">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="GeomEntity" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="1eba9b39-e4c7-45d1-94b6-1ed90cda222a" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="EntityMaterialPath" value="Materials/UI/AR/vehicle_passive_marker_neutral.mtl" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" color="None" field="SilhouetteColor" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HostilityFriendly">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="GeomEntity" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7fc923d6-2316-4e60-b9df-258ffef78435" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="EntityMaterialPath" value="Materials/UI/AR/vehicle_passive_marker_friendly.mtl" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="SilhouetteColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="243" g="193" r="27" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HostilityHostile">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="GeomEntity" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="fb6a4f0c-7b97-4ed1-aae0-3466907fcedd" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="EntityMaterialPath" value="Materials/UI/AR/vehicle_passive_marker_hostile.mtl" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="SilhouetteColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="0" g="0" r="255" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HostilityNeutralSelected">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="GeomEntity" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="1eba9b39-e4c7-45d1-94b6-1ed90cda222a" />
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0d187a2e-774e-4bd1-af01-9af2ba791577" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="EntityMaterialPath" value="Materials/UI/AR/vehicle_passive_marker_selected_neutral.mtl" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HostilityFriendlySelected">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="GeomEntity" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7fc923d6-2316-4e60-b9df-258ffef78435" />
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0d187a2e-774e-4bd1-af01-9af2ba791577" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="EntityMaterialPath" value="Materials/UI/AR/vehicle_passive_marker_selected_friendly.mtl" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HostilityHostileSelected">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="GeomEntity" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions />
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="fb6a4f0c-7b97-4ed1-aae0-3466907fcedd" />
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="0d187a2e-774e-4bd1-af01-9af2ba791577" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierString __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierString" field="EntityMaterialPath" value="Materials/UI/AR/vehicle_passive_marker_selected_hostile.mtl" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </embeddedStyles>
  <entityPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneEntityRoot" />
  <library />
  <operations />
  <rttPreviewScene __type="BuildingBlocks_PreviewScreenBase" __polymorphicType="BuildingBlocks_PreviewSceneRttRoot" entityScale="1.0">
    <entityOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
  </rttPreviewScene>
  <scene>
    <BuildingBlocks_GeometryEntityWidget __type="BuildingBlocks_EntityWidgetBase" __polymorphicType="BuildingBlocks_GeometryEntityWidget" affectsAutosize="1" affectsLayout="1" alpha="1.0" animationParams="None" autoScalingMethod="None" calloutSettings="None" canBeVirtual="1" contentScaleLimitMax="0.0" contentScaleLimitMin="0.0" contextMenuPolicy="None" dirt="0.0" draggablePolicy="None" dropTargetPolicy="None" enableHeldCursor="0" exportNode="1" focusIndex="-1" geometryPath="objects/ui/reticle/offscreen_arrow.cgf" geometryTag="00000000-0000-0000-0000-000000000000" grabControlsPolicy="None" heldCursor="Auto" hoverCursor="Auto" inheritsAlpha="1" inheritsFadeOverflowAlpha="1" inheritsRotation="1" inheritsScale="1" inheritsTranslation="1" isActive="1" isHolographic="0" layer="5" layoutItemCommon="None" layoutPolicy="None" layoutPolicyItem="None" lodCullDistMultiplier="255" materialPath="Materials/UI/AR/vehicle_passive_marker_neutral.mtl" name="CanvasProxyRoot" parent="None" previewScene="None" previewSceneFlattened="None" rendererType="Entity" scrollPolicy="None" tooltipPolicy="None" useCustomPivot="0" useFlashRenderThreadUpdate="0" viewDistRatio="255" wear="0.0">
      <anchor __type="Vec3" x="0.5" y="0.5" z="0.5" />
      <animation __type="BuildingBlocks_Animation" additive="1" animationTimeline="None" delay="0.0" delayRandomRange="0.0" direction="Forward" duration="1.0" fillMode="None" iterationCount="1" loopIndefinitely="0" timeSync="0" />
      <background __type="BuildingBlocks_Background" color="None" enable="0" />
      <border __type="BuildingBlocks_Border">
        <bottom __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <bottomLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomLeftRadius>
        <bottomRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </bottomRightRadius>
        <left __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <right __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <top __type="BuildingBlocks_BorderSide" color="None" width="0.0" />
        <topLeftRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topLeftRadius>
        <topRightRadius __type="BuildingBlocks_BorderRadiusCorner" chamfer="0">
          <radius __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        </topRightRadius>
      </border>
      <contentOrientation __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <effects __type="SBuildingBlocks_EntityEffects" glow="None" interferenceAmount="-1.0" silhouette="None" tint="None" />
      <inlineStyles />
      <interactions __type="BuildingBlocks_Interactions" blocksCursor="0" buttonDownSoundTag="00000000-0000-0000-0000-000000000000" canInteract="0" collideLeftClick="1" collideMouseWheel="0" collideRightClick="1" disabled="0" hitDetectionOffset="1.0" inheritDisabledState="0" inheritDownState="0" inheritHoverState="0" inheritSelectedState="0" leftClickSoundTag="00000000-0000-0000-0000-000000000000" leftDoubleClickSoundTag="00000000-0000-0000-0000-000000000000" propagateInteractionStates="0" rightButtonDownSoundTag="00000000-0000-0000-0000-000000000000" rightClickSoundTag="00000000-0000-0000-0000-000000000000" rollOffSoundTag="00000000-0000-0000-0000-000000000000" rollOverSoundTag="00000000-0000-0000-0000-000000000000" selected="0">
        <onLeftClick />
        <onLeftDoubleClick />
        <onRightClick />
        <onRollOff />
        <onRollOver />
      </interactions>
      <loadoutNames />
      <margin __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <orientation __type="Deg3" x="180.0" y="-90.0" z="0.0" />
      <orientationOffset __type="Deg3" x="0.0" y="0.0" z="0.0" />
      <overflow __type="BuildingBlocks_Overflow" depthFadeThreshold="0.0" fadeXAxis="1" fadeYAxis="1" fadeZAxis="1" heightFadeThreshold="0.0" overflow="Visible" widthFadeThreshold="0.0" />
      <padding __type="BuildingBlocks_TRBL" back="0.0" bottom="0.0" front="0.0" left="0.0" right="0.0" top="0.0" />
      <pivot __type="Vec3" x="0.5" y="0.5" z="0.5" />
      <position __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <positionOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <primitiveSettings __type="BuildingBlocks_PrimitiveSettings" isUValuePerPixel="0" isVValuePerPixel="0" primitiveMaterialPath="">
        <UVSize __type="Vec2" x="1.0" y="1.0" />
        <UVStart __type="Vec2" x="0.0" y="0.0" />
      </primitiveSettings>
      <radialTransform __type="BuildingBlocks_RadialTransform" conicSlantFactor="0.0" curvatureAxis="Z" mouseTestShape="1" polyResolution="45" transformMultiplier="0.0" />
      <radialTransformChild __type="BuildingBlocks_RadialTransformChild" inheritRotation="1" inheritShapeWarp="1" maintainGapLength="1" />
      <scale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <segmentedFill __type="BuildingBlocks_SegmentedFill" angle="0.0" barFill="0" enable="0" segmentColor="None" xOffset="0.0">
        <segmentSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
        <spaceSize __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="64.0" />
      </segmentedFill>
      <sizing __type="BuildingBlocks_Size" enableMaxHeight="0" enableMaxWidth="0" enableMinHeight="0" enableMinWidth="0">
        <depth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.012000000104308128" />
        <height __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.012000000104308128" />
        <maxHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <maxWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minHeight __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <minWidth __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.0" />
        <width __type="BuildingBlocks_FixedOrRelativeValue" behavior="Fixed" value="0.012000000104308128" />
      </sizing>
      <styleTags />
      <svgFill __type="BuildingBlocks_SvgFill" svgPath="">
        <nineSliceRect __type="BuildingBlocks_TRBL" back="0.0" bottom="0.75" front="0.0" left="0.25" right="0.75" top="0.25" />
      </svgFill>
      <tintPalette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
    </BuildingBlocks_GeometryEntityWidget>
  </scene>
  <size __type="Vec3" x="1920.0" y="1080.0" z="0.0" />
  <staticVariables />
</BuildingBlocks_Canvas.OffscreenLockedMarker>